Understanding Society User Support - Support #26

NS-Sec
02/06/2012 01:21 PM - Chris Lord

Status: Closed Start date: 02/06/2012
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Derived variables

Description

| wondered if you could forward to me the code with which you derive a_jbnssec8_dv from A_JBNSSEC (or a_jlnssec_dv). | can then
copy it and use it in another dataset? SPSS syntax if possible.

Many thanks,

Chris

History

#1 - 02/06/2012 03:15 PM - Redmine Admin
- Assignee set to Redmine Admin

- % Done changed from 0 to 90

You should be able to find further details on the methodology in the Description to this variable:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_jbnssec_dv

hth
Jakob

#2 - 02/14/2012 01:38 PM - Redmine Admin

- Category changed from Data analysis to Data documentation

#3 - 02/14/2012 01:39 PM - Redmine Admin
- % Done changed from 90 to 100

#4 - 02/14/2012 01:39 PM - Redmine Admin

- Status changed from New to Closed

#5 - 11/10/2015 02:56 PM - Gundi Knies
- Category changed from Data documentation to Derived variables

- Target version set to X M
